.breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: 600;
    line-height: 1.5;
    font-size: size-rel(16px);
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: inline-block;

        &::after {
            content: '/';
            padding: 0 5px;
            display: inline-block;
        }

        &:last-child {

            &:after {
                display: none;
            }
        }

        span {
            display: inline-block;
        }
    }

    &__link {
        color: $primary;
        display: inline-block;
        text-decoration: none;

        &:hover {
            color: $yellow;
            text-decoration: none;
        }
    }

    &__active {
        color: $yellow;
    }
}
